// *** Base colors ***
//====================

// ** Blue
//========================================================================================
$blue: #7c7b7b;
$blue-light: lighten($blue, 10%);
$blue-lighter: lighten($blue, 48%);

$blue-alternative: #D18B3E;

// ** Green
//========================================================================================
$green: #62bf93;
$green-dark: darken($green, 20%);
$green-darker: darken($green, 50%);

$green-alternative: #b9e9b9;

// ** Red
//========================================================================================
$red: #ec6d6d;
$red-dark: darken($red, 15%);
$red-darker: darken($red, 38%);
$red-darkest: darken($red, 56%);

// ** Yellow
//========================================================================================
$yellow: #f9e744;
$yellow-dark: darken($yellow, 10%);
$yellow-light: lighten($yellow, 20%);

// ** Orange
//========================================================================================
$orange: #fa9600;

// ** Beige
//========================================================================================
$beige: #fbee94;

// ** Black
//========================================================================================
$black: #000;

// ** White
//========================================================================================
$white: #fff;

// ** Body Background
$body-bg: #ddd;
